function [category, instance] = findobject(labeldir)

% get category and instance from sequence

load(labeldir);
it = 0;
for j = 1:length(bboxes)
    if length(bboxes{j})
       for s = 1:length(bboxes{j})
           it = it + 1;
           category{it} = bboxes{j}(s).category;
           categoryinstance{it} = [bboxes{j}(s).category '_' num2str(bboxes{j}(s).instance)];
       end
    end
end

category = unique(category);
instance = unique(categoryinstance);

